﻿/* GA National child override CSS */
/* Template css */
/* logo */
#masterHeaderImage {
    background-image: url("/images/WA/BannerandLogo/logo.png");
    width: 240px;
    height: 120px;
    margin-top:0px;
}
#masterLogoArea {
   padding-left: 30px;
} /*end logo*/

/*no background for WA
.wrapper {
 background: #E3E3E3 url("/images/SA/BannerandLogo/bgrd-body.png") no-repeat fixed -20% -20%;
 }*/
 


#masterContentArea {
    background-color: #FFFFFF;
    margin-top: 0px;
	
}

.header {
    background-color: #FFFFFF;
    max-width: 1170px; /*  ga is 980px... */
    margin-right: auto;
    margin-left: auto;
/*     padding-left: 15px;
   padding-right: 15px; */
    margin-top: 10px;
/*    background-image: url("/images/National/Template/bgrd-header1.png");*/
    background-image: url("/images/WA/BannerandLogo/WA - YellowOrange.jpg");
    background-repeat: no-repeat;
/*    background-position: right top;  */
}

/* remove dotted border below nav */
#masterHeaderBackground, .header {
    border-bottom: 0px;
}


.header-container {
   padding-left: 0px;
   padding-right: 0px;
}

/*drop search bar below nav links for aux and auth */

.navbar-header .NavigationUnorderedList, .navbar-header .NavigationLink {
    vertical-align: baseline;
}

.auth-link-container-sm {
    float: right;
    margin-right: 20px;
    margin-left: 10px;
}

ul.NavigationUnorderedList {
    float: right;
}

div#masterSocialNetworking {
    float: right;
	width: 20%;
}
div#masterSocialNetworking .panel-body {
    padding: 0px;
}

.search-container-sm {
    clear: both;
    float: right;
    margin-right: 20px;
    margin-top: 15px;
}

.ste-section {
    float: right;
    margin-top: 10px;
}

.NavigationLink {
    padding-left: 0.5%;
    padding-right: 0.5%;
    font-size: 14px;
}

#ctl01_LoginStatus1 {
    font-size: 14px;
}

/* footer */

.footer-content {
    color: #000000;
    text-align: -webkit-auto;
}

.footer-content, .footer-nav-copyright {
    background-color: #FFFFFF;
    max-width: 1170px; /*  ga is 980px... */
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px; 
}

.footer-nav-copyright {
    margin-bottom: 10px;
	color:#FEC057;
}

#ft {
    background-color: transparent;
}

.footer .footer-social {
    width: 100.00%;
}
.footer-content-section {
    width: 100%; 
}

.footer-nav-copyright .NavigationUnorderedList, .footer-nav-copyright .NavigationUnorderedList a {
    float: right;
    color: #FEC057;
    margin-top: 32px;
}


.gymsports h3 {
    height: 36px;
    line-height: 36px;
    background-color: #191919;
    color: #FFF;
    font-size: 14px;
    padding-left: 10px;
    border-bottom: 1px solid #FFF;
}


/*home page images*/ 
.col-sm-4 img {
}




@media (min-width: 768px) {
  div#navbar-collapse {
      background-color: #949699;
      width: 100%;
      margin-right: auto;
      margin-left: auto;
/*      padding-left: 15px;
      padding-right: 15px; */
  }
  .gymsports img {
    float: left; 
    padding: 3% 3% 3% 3%;
    width: 14.285%
  }
  
}



.navbar-collapse {
    background-color: #FEC057;
}

/* small screen nav buttons */
@media (max-width: 767px) {
  .nav-auxiliary .nav-aux-button .NavigationLink {
    background-color: #FEC057;
   }
  .NavigationListItem {
     display:none !important;
  }
  .gymsports  {
    text-align: center; 
  }
  .gymsports img {
    padding-top: 2%;
    padding-bottom: 2%;
  }
  
}
  .navbar-toggle, .navbar-toggle.collapsed  {
    background-color: #FEC057;
  }


/* nav bar */
.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink {
    text-transform: none;
    font-weight: normal;
}

.RadMenu.rmResponsive .rmLink, .RadMenu.rmResponsive .rsmLink  {
    color: #FFFFFF;
}
.RadMenu.rmResponsive .rmSelected > .rmRootLink, .RadMenu.rmResponsive .rmFocused > .rmRootLink {
    background-color: #FEC057;
}


.RadMenu.rmResponsive .rmGroup {
    background-color: #949699;
}

.rmResponsive .rmSlide .rmFocused > .rmLink, .rmResponsive .rmSlide .rmSelected > .rmLink, .rmResponsive .rmSlide .rsmSelected > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmSelected > .rsmLink {
    color: #FEC057;
}

.rmResponsive .rmSlide .rmLink:hover, .rmResponsive .rmSlide .rmLink:focus, .rmResponsive .rmSlide .rsmLink:hover, .rmResponsive .rmSlide .rsmLink:focus, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:focus {
    color: #FEC057;
}
/* colour for 2nd level nav items in the mega drop down that have children */
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus {
    color: #FFFFFF;
}


/* aux nav */
.nav-auxiliary a {
    color: #FFFFFF;
}

/* Side nav */
.nav-secondary .sub-nav-head {
    background-color: #FEC057;
}
.nav-secondary {
     background-color: /*#6d7ba2*/ rgba(255,182,18,0.30);
}

.RadTreeView.RadTreeView_Austin a.rtIn {
    color: #FEC057;
}

/* breadcrumbs  */
.breadcrumb  a {
	text-decoration:none;
}

/* fonts */

body { font-family: Arial, Helvetica, sans-serif; }

h1 { color:#FEC057; font-weight: bold; font-family: Arial, Helvetica, sans-serif;}
h2, h2.PanelTitle  { color:#FEC057; font-weight:bold; font-family: Arial, Helvetica, sans-serif; }
	h2 a { color:#FEC057; text-decoration:none; font-family: Arial, Helvetica, sans-serif; }
	h2 a:hover { text-decoration:underline; font-family: Arial, Helvetica, sans-serif; }	
h3 { font-family: Arial, Helvetica, sans-serif; }
h4, .h4, .SectionLabel {
    color: #FEC057;
	font-family: Arial, Helvetica, sans-serif;
}
h5{ font-family: Arial, Helvetica, sans-serif;  }

p { color:#707070; }





.navbar-header {
    float: right;
    padding-top: 10px;
}

.header {
    padding-top: 0px !important;
}

/*override Slider */

ol.flex-control-nav.flex-control-paging {
    display: none;
}

.flex-direction-nav a  { height: 66px; }

/* remove border from slider */
.flexslider {
	margin: 0 0 0px;
     border: none; 
     border-radius: 0px; 
     -webkit-box-shadow: none; 
     box-shadow: none; 
}

.flex-caption {
    background-color: rgba(0,0,0,0.35);
	margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
	z-index:50;
    position: relative;

    width: 100%;
}
.flex-caption  a{
    color: #FFFFFF;
	text-decoration:none;
	font-weight:bold;
    font-size: 140%;
 }
 
 .flexslider .slides img {
    margin-bottom: -65px;
	z-index:1;
}

/* search */
input#ctl01_SearchField_SearchTerms {
    border-radius: 8px;
}


/* Search page */

.rgRow .SearchResultSummary .ListItemTitle a {
    background-color: white;
}
.rgAltRow .SearchResultSummary .ListItemTitle a {
    background-color: whitesmoke;
}

.SearchField, .SearchResultSummary .ListItemTitle a {
    background-color: #6d7ba2;
}
.SearchField label {
    color: #FEC057;
}
.SearchResultSummary .ListItemTitle a {
    color: #FEC057 !important;
}

/* news page*/
/* left in case they want it changed
.PanelColumn.NewsItem a {
    color: #FEC057;
} */
.PanelColumn.NewsItem h4 a {
    color: #FEC057;
    font-size: 140%;
    font-weight: bold;
}

div#ctl01_TemplateBody_WebPartManager1_gwpciSearchresults_ciSearchresults_lstSearchResults_Grid1 {
    border: none;
}
div#ctl01_TemplateBody_WebPartManager1_gwpciSearchresults_ciSearchresults__Head {
    border: none;
}

div#ste_container_ciSearchresults .panel, .StandardPanel {
     border: none;
}

/*  rad strip for tabs */
.RadTabStripTop_Metro .rtsLevel1, .RadTabStripTop_Metro .rtsLevel1 .rtsUL, .RadTabStrip_Metro .rtsLevel1, .RadTabStrip_Metro .rtsLevel1 .rtsUL {
    background-color: #FEC057 !important;
}
/* hide tab border  */
.RadTabStripTop_Metro .rtsLevel1 .rtsLink, .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsLink, .RadTabStrip_Metro .rtsLevel1 .rtsLink, .RadTabStrip_Metro .rtsLevel1 .rtsUL .rtsLink {
    border-color: #FEC057;
}
/* hide tab border on hover */
.RadTabStripTop_Metro .rtsLevel1 .rtsSelected, .RadTabStripTop_Metro .rtsLevel1 .rtsLink:hover, .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsSelected, .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsLink:hover, .RadTabStrip_Metro .rtsLevel1 .rtsSelected, .RadTabStrip_Metro .rtsLevel1 .rtsLink:hover, .RadTabStrip_Metro .rtsLevel1 .rtsUL .rtsSelected, .RadTabStrip_Metro .rtsLevel1 .rtsUL .rtsLink:hover {
    border-color: #FEC057;
}
/* buttons */
.PrimaryButton, .SaveAndClose, .SaveAs, .UsePrimaryButton .TextButton, .UsePrimaryButton .TextButtonWithImage, #masterHeaderActionArea a, .RadGrid input.PrimaryButton{
    background-color: #FEC057;
}
.btn, .TextButton, .TextButtonWithImage, .ruButton, #masterHeaderActionArea a, .RadGrid input.TextButton {
    background-color: #FEC057;
}
 

/* buttons hover */
.PrimaryButton:hover, .PrimaryButton:focus, .PrimaryButton:active, .PrimaryButton:visited, .SaveAndClose:hover, .SaveAndClose:focus, .SaveAndClose:active, .SaveAndClose:visited, .SaveAs:hover, .SaveAs:focus, .SaveAs:active, .SaveAs:visited, .UsePrimaryButton .TextButton:hover, .UsePrimaryButton .TextButton:focus, .UsePrimaryButton .TextButton:active, .UsePrimaryButton .TextButton:visited, .UsePrimaryButton .TextButtonWithImage:hover, .UsePrimaryButton .TextButtonWithImage:focus, .UsePrimaryButton .TextButtonWithImage:active, .UsePrimaryButton .TextButtonWithImage:visited, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a:visited, .RadGrid input.PrimaryButton:hover, .RadGrid input.PrimaryButton:focus, .RadGrid input.PrimaryButton:active, .RadGrid input.PrimaryButton:visited {
    background-color: rgba(1,52,116,0.75);
}

.btn:hover, .btn:focus, .btn:active, .btn:visited, .TextButton:hover, .TextButton:focus, .TextButton:active, .TextButton:visited, .TextButtonWithImage:hover, .TextButtonWithImage:focus, .TextButtonWithImage:active, .TextButtonWithImage:visited, .ruButton:hover, .ruButton:focus, .ruButton:active, .ruButton:visited, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a:visited, .RadGrid input.TextButton:hover, .RadGrid input.TextButton:focus, .RadGrid input.TextButton:active, .RadGrid input.TextButton:visited {
    background-color: rgba(1,52,116,0.75);
}

/* buttons disabled */
.PrimaryButton[disabled], .PrimaryButton[disabled]:hover, .PrimaryButton[disabled]:focus, .PrimaryButton[disabled]:active, fieldset[disabled] .PrimaryButton, fieldset[disabled] .PrimaryButton:hover, fieldset[disabled] .PrimaryButton:focus, fieldset[disabled] .PrimaryButton:active, .PrimaryButton.aspNetDisabled, .PrimaryButton.aspNetDisabled:hover, .PrimaryButton.aspNetDisabled:focus, .PrimaryButton.aspNetDisabled:active, .SaveAndClose[disabled], .SaveAndClose[disabled]:hover, .SaveAndClose[disabled]:focus, .SaveAndClose[disabled]:active, fieldset[disabled]
 .SaveAndClose, fieldset[disabled]
 .SaveAndClose:hover, fieldset[disabled]
 .SaveAndClose:focus, fieldset[disabled]
 .SaveAndClose:active, .SaveAndClose.aspNetDisabled, .SaveAndClose.aspNetDisabled:hover, .SaveAndClose.aspNetDisabled:focus, .SaveAndClose.aspNetDisabled:active, .SaveAs[disabled], .SaveAs[disabled]:hover, .SaveAs[disabled]:focus, .SaveAs[disabled]:active, fieldset[disabled]
 .SaveAs, fieldset[disabled]
 .SaveAs:hover, fieldset[disabled]
 .SaveAs:focus, fieldset[disabled]
 .SaveAs:active, .SaveAs.aspNetDisabled, .SaveAs.aspNetDisabled:hover, .SaveAs.aspNetDisabled:focus, .SaveAs.aspNetDisabled:active, .UsePrimaryButton .TextButton[disabled], .UsePrimaryButton .TextButton[disabled]:hover, .UsePrimaryButton .TextButton[disabled]:focus, .UsePrimaryButton .TextButton[disabled]:active, fieldset[disabled]
 .UsePrimaryButton .TextButton, fieldset[disabled]
 .UsePrimaryButton .TextButton:hover, fieldset[disabled]
 .UsePrimaryButton .TextButton:focus, fieldset[disabled]
 .UsePrimaryButton .TextButton:active, .UsePrimaryButton .TextButton.aspNetDisabled, .UsePrimaryButton .TextButton.aspNetDisabled:hover, .UsePrimaryButton .TextButton.aspNetDisabled:focus, .UsePrimaryButton .TextButton.aspNetDisabled:active, .UsePrimaryButton .TextButtonWithImage[disabled], .UsePrimaryButton .TextButtonWithImage[disabled]:hover, .UsePrimaryButton .TextButtonWithImage[disabled]:focus, .UsePrimaryButton .TextButtonWithImage[disabled]:active, fieldset[disabled]
 .UsePrimaryButton .TextButtonWithImage, fieldset[disabled]
 .UsePrimaryButton .TextButtonWithImage:hover, fieldset[disabled]
 .UsePrimaryButton .TextButtonWithImage:focus, fieldset[disabled]
 .UsePrimaryButton .TextButtonWithImage:active, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:hover, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:focus, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:active, #masterHeaderActionArea a[disabled], #masterHeaderActionArea a[disabled]:hover, #masterHeaderActionArea a[disabled]:focus, #masterHeaderActionArea a[disabled]:active, fieldset[disabled]
 #masterHeaderActionArea a, fieldset[disabled]
 #masterHeaderActionArea a:hover, fieldset[disabled]
 #masterHeaderActionArea a:focus, fieldset[disabled]
 #masterHeaderActionArea a:active, #masterHeaderActionArea a.aspNetDisabled, #masterHeaderActionArea a.aspNetDisabled:hover, #masterHeaderActionArea a.aspNetDisabled:focus, #masterHeaderActionArea a.aspNetDisabled:active, .RadGrid input.PrimaryButton[disabled], .RadGrid input.PrimaryButton[disabled]:hover, .RadGrid input.PrimaryButton[disabled]:focus, .RadGrid input.PrimaryButton[disabled]:active, fieldset[disabled]
 .RadGrid input.PrimaryButton, fieldset[disabled]
 .RadGrid input.PrimaryButton:hover, fieldset[disabled]
 .RadGrid input.PrimaryButton:focus, fieldset[disabled]
 .RadGrid input.PrimaryButton:active, .RadGrid input.PrimaryButton.aspNetDisabled, .RadGrid input.PrimaryButton.aspNetDisabled:hover, .RadGrid input.PrimaryButton.aspNetDisabled:focus, .RadGrid input.PrimaryButton.aspNetDisabled:active {
    background-color: rgba(1,52,116,0.75);
}


/* pop ups */

.RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTitlebar, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopLeft, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopRight {
    background-color: #FEC057;
}




/************ gymsports *************/ 
/* ACR */
.ACR h1 { color:#d81e05; }
.ACR h2 { color:#d81e05; }
.ACR h2 a { color:#d81e05;}
.ACR h4 {color: #d81e05;}
/*.ACR .nav-secondary .sub-nav-head { background-color: #d81e05;}
.ACR .nav-secondary { background-color: rgba(216,30,5,0.15);} */

/* AER */
.AER h1 { color:#e87511; }
.AER h2 { color:#e87511; }
.AER h2 a { color:#e87511;}
.AER h4 {color: #e87511;}
/*.AER .nav-secondary .sub-nav-head { background-color: #e87511;}
.AER .nav-secondary { background-color: rgba(232,117,17,0.15);} */

/* GfA */
.GfA h1 { color:#008c82; }
.GfA h2 { color:#008c82; }
.GfA h2 a { color:#008c82;}
.GfA h4 {color: #008c82;}
/*.GfA .nav-secondary .sub-nav-head { background-color: #008c82;}
.GfA .nav-secondary { background-color: rgba(0,140,130,0.15);}*/
/* testing for gymsports */
/* .GfA .rtMid.rtSelected,.GfA .rtBot.rtSelected,.GfA .rtTop.rtSelected {
background-color: rgba(0,140,130,0.30);
}

.GfA .rtMid.rtSelected .rtLI,.GfA .rtBot.rtSelected .rtLI,.GfA .rtTop.rtSelected  .rtLI{
background-color: rgba(0,140,130,0.30);
} */

/* MAG */
.MAG h1 { color:#0084c9; }
.MAG h2 { color:#0084c9; }
.MAG h2 a { color:#0084c9;}
.MAG h4 {color: #0084c9;}
/*.MAG .nav-secondary .sub-nav-head { background-color: #0084c9;}
.MAG .nav-secondary { background-color: rgba(0,132,201,0.15);}*/

/* RG */
.RG h1 { color:#fcb514; }
.RG h2 { color:#fcb514; }
.RG h2 a { color:#fcb514;}
.RG h4 {color: #fcb514;}
/*.RG .nav-secondary .sub-nav-head { background-color: #fcb514;}
.RG .nav-secondary { background-color: rgba(252,181,20,0.15);}*/

/* TRP */
.TRP h1 { color:#70147a; }
.TRP h2 { color:#70147a; }
.TRP h2 a { color:#70147a;}
.TRP h4 {color: #70147a;}
/*.TRP .nav-secondary .sub-nav-head { background-color: #70147a;}
.TRP .nav-secondary { background-color: rgba(112,20,122,0.15);}*/

/* WAG */
.WAG h1 { color:#aa004f; }
.WAG h2 { color:#aa004f; }
.WAG h2 a { color:#aa004f;}
.WAG h4 {color: #aa004f;}
/*.WAG .nav-secondary .sub-nav-head { background-color: #aa004f;}
.WAG .nav-secondary { background-color: rgba(170,0,79,0.15);}*/

/*hide gymsports from 1st level, put NoFirstNav CSS class on nav item  - no longer required*/
/*li.rmItem.NoFirstNav {
    display: none;
}*/


/** events table **/
.EventCal table {
    display: table;
}
.EventCal, .EventCal td {
    border-color: #808080;
    border-width: thin;
    border-style: solid hidden;
}

.EventCal td {
    padding: 5px 0px !important;
}

/* for review - hardcoded */

a#ctl01_TemplateBody_WebPartManager1_gwpciNewContentTaggedList_ciNewContentTaggedList_TaggedListRepeater_ctl05_ViewAllButton {
    margin-left: 0px !important;
	display:none;
}

/* bring latest news more news link on home page closer */
div#ste_container_ciNewContentHtml21 {
    margin-top: -20px;
	padding-left: 10px;
}

.footer-nav-copyright {
    color: #000000; 
}
.navbar-toggle, .navbar-toggle.collapsed {
    background-color: #FEC057;
}

.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus {
    text-transform: none;
}

#sidepanel img{ margin-bottom: 16px; }

/**  changes to mega drop down  **/
.rmResponsive .rmSlide, .rmResponsive .rmSlide .rmGroup, .rmResponsive .rmSlide .rmLink, .rmResponsive .rmSlide .rmTemplate, .rmResponsive .rmSlide .rmSeparator {
    width: 600px !important; /*to determine*/
}
a.rsmLink {
    white-space: normal;
}
/** end changes to mega drop down  **/

/*CLUB ADMIN LINK */
.ClubReturn thead {
    display: none;
}

.ClubReturn tr.rgNoRecords {
    display: none;
}

.ClubReturn .RadGrid_MetroTouch {
    border: none !important;
}
.ClubReturn a {
    font-size: 1.2em;
}
/*end club ADMIN LINK */

.tableBorders table, .tableBorders th, .tableBorders td {
    border: 1px solid black;
}


/*AG postupgrade changes*/

/*Main nav*/

.RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus {
    text-transform: none;
}
.RadMenu .rmGroup .rmLink, .RadMenu .rmSlide .rmGroup .rmTemplate {
    width: 600px !important;
}
.RadMenu.RadMenu_Austin .rmRootGroup > .rmItem > .rmLink {
    text-transform: none;
    font-weight: normal;
}
.RadMenu.RadMenu_Austin .rmLink, .RadMenu.RadMenu_Austin .rsmLink {
    color: #fff !important;
}
.RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus {
    color: #8f8f8f;
}
.RadMenu.RadMenu_Austin .rmGroup {
    background-color: #949699;
}
.RadMenu_Austin .rmSlide .rmLink:hover, .RadMenu_Austin .rmSlide .rmLink:focus, .RadMenu_Austin .rmSlide .rsmLink:hover, .RadMenu_Austin .rmSlide .rsmLink:focus, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:focus {
    color: #013474 !important;
}
.RadMenu.RadMenu_Austin .rmRootLink.rmSelected {
    color: #fff;
    background-color: #013474;
}

@media (min-width: 768px) {
.RadMenu.RadMenu_Austin .LargerWidth22 {
    min-width: inherit !important;
}
.RadMenu.RadMenu_Austin .LargerWidth18 {
    min-width: inherit !important;
}
}

/*Profile page*/

.RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected, html .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected:hover {
    border-color: #013474 !important;
    background-color: #013474 !important;
}
.RadTabStripTop_MetroTouch .rtsLevel1 {
    border-bottom: 3px solid #013474;
}
.RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 {
    border-bottom-color: #013474;
}
/*AG postupgrade changes*/

/*Main nav*/

.RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus {
    text-transform: none;
}
.RadMenu .rmGroup .rmLink, .RadMenu .rmSlide .rmGroup .rmTemplate {
    /*width: 600px !important;*/
    width: auto !important;
}
.RadMenu.RadMenu_Austin .rmRootGroup > .rmItem > .rmLink {
    text-transform: none;
    font-weight: normal;
}
.RadMenu.RadMenu_Austin .rmLink, .RadMenu.RadMenu_Austin .rsmLink {
    color: #fff !important;
}
.RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus {
    color: #8f8f8f;
}
.RadMenu.RadMenu_Austin .rmGroup {
    background-color: #949699;
}
.RadMenu_Austin .rmSlide .rmLink:hover, .RadMenu_Austin .rmSlide .rmLink:focus, .RadMenu_Austin .rmSlide .rsmLink:hover, .RadMenu_Austin .rmSlide .rsmLink:focus, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:focus {
    color: #013474 !important;
}
.RadMenu.RadMenu_Austin .rmRootLink.rmSelected {
    color: #fff;
    background-color: #013474;
}

@media (min-width: 768px) {
.RadMenu.RadMenu_Austin .LargerWidth22 {
    min-width: inherit !important;
}
.RadMenu.RadMenu_Austin .LargerWidth18 {
    min-width: inherit !important;
}
}

/*Profile page*/

.RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected, html .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected:hover {
    border-color: #013474 !important;
    background-color: #013474 !important;
}
.RadTabStripTop_MetroTouch .rtsLevel1 {
    border-bottom: 3px solid #013474;
}
.RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 {
    border-bottom-color: #013474;
}

/*IQAs fixing overflow*/

.collapse.in {
    overflow-x: auto;
}

/* Upgrade Fix -  hide sign in on state 

.navbar-header .NavigationUnorderedList, .navbar-header .NavigationLink {
    padding-right: 10px;
}

a#ctl01_LoginStatus1 {
    display: none;
}
*/

/**** end Upgrade Fix ******/
/* test iqa hide first column */
.ClubFinder  tbody tr td:first-child { display: none; }
.ClubFinder   tr th.rgHeader:first-child { display: none; }
.ClubFinder  .rgPager tr td:first-child { display: table-row !important; }

.ClubPageMap   tr th.rgHeader:first-child { display: none; }